---
title: "DateTimeCondition \u0026 Operators"
description: "Utilizing DateTime Parameters in Visma Net API Endpoints"
lang: en
languages:
  en: https://docs.vismasoftware.no/vismanetapi/how-tos/date-time-condition-operators/index.md
lastmod: 2026-02-18
---

> Documentation index: https://docs.vismasoftware.no/vismanetapi/how-tos/date-time-condition-operators/llms.txt


# DateTimeCondition & Operators

Last modified February 18, 2026

> Utilizing DateTime Parameters in Visma Net API Endpoints


## Overview

In this article, you can find guidelines on utilizing Visma Net API Endpoints using DateTime parameters, as well as their associated condition and operators. For more information regarding the endpoints, query parameters and other endpoints for all areas, please read the documentation found here: [Swagger - Visma Net Documentation](https://finance.visma.net/swaggerui/index.html)

## lastModifiedDateTimeCondition=Operator

Supported comparative operators for LastModifiedDateTime Conditions on filtering:

| Operator  | Description             |
|-----------|-------------------------|
| `>`       | Greater than            |
| `<`       | Less than               |
| `<=`      | Less than or equal to   |
| `>=`      | Greater than or equal to|

## Explanation

| Query                                                               | Description                                      |
|---------------------------------------------------------------------|--------------------------------------------------|
| `?lastModifiedDateTime=2025-05-25&lastModifiedDateTimeCondition=>`  | Retrieve records after the given DateTime.       |
| `?lastModifiedDateTime=2025-05-25&lastModifiedDateTimeCondition=>=` | Retrieve records after and on the given DateTime |
| `?lastModifiedDateTime=2025-05-25&lastModifiedDateTimeCondition=<`  | Retrieve records before the given DateTime       |
| `?lastModifiedDateTime=2025-05-25&lastModifiedDateTimeCondition=<=` | Retrieve records before and on the given DateTime|

## Usage example

This query will return customers updated on 2025-05-25 or later.

```plaintext
GET https://api.finance.visma.net/v1/customer
?lastModifiedDateTime=2025-05-25
&lastModifiedDateTimeCondition=>=
```

(Lines are separated for readability)

## The operators are used the same for

createdDateTimeCondition=**Operator**

dunningLetterDateTimeCondition=**Operator**

---

[View this page](https://docs.vismasoftware.no/vismanetapi/how-tos/date-time-condition-operators/)


## In this section

